IF NOT EXISTS
(
    SELECT 1
    FROM sys.columns
    WHERE OBJECT_ID = OBJECT_ID('EST_PROD_TBL_DESC_QTDE')
          AND NAME = 'FLAG_OFERTA_SOBREPOE_TABELA'
)

begin
ALTER TABLE dbo.EST_PROD_TBL_DESC_QTDE ADD
	FLAG_OFERTA_SOBREPOE_TABELA int NOT NULL CONSTRAINT DF_EST_PROD_TBL_DESC_QTDE_FLAG_OFERTA_SOBREPOE_TABELA DEFAULT 0
end